/*     71127 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__71127__ {box-sizing:border-box; display:block; padding:15px; border:1px solid #e1e1e1; background:#fff;}
.img__71127__:after {content:''; display:block; clear:both;}
.img__71127__ * {box-sizing:border-box;}
.img__71127__ .figure {display:block; float:left; margin-right:15px;}
.img__71127__ .figure img {max-width:50px; vertical-align:top;}
.img__71127__ .caption {display:block; overflow:hidden;}
.img__71127__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__71127__ .caption .cont {display:block; font-size:13px; color:#757575; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__71127__ {height:145px; padding:20px;}
	.img__71127__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__71127__ {height:180px; padding:30px;}
	.img__71127__ .figure {margin-right:30px;}
	.img__71127__ .figure img {max-width:100%;}
	.img__71127__ .caption .title {margin:0 0 10px; font-size:22px;}
	.img__71127__ .caption .cont {font-size:14px;}
}

